package com.develop.common.utils

import com.develop.base.ext.timeStamp2Time

 fun getTimeStr(time: Long): String {
    val format = if (time >= 60 * 60) {
        "HH:mm"
    } else {
        "mm:ss"
    }
    return timeStamp2Time(
        time,
        format
    ) ?: ""
}
